Package Details: aqua-data-studio 17.0.3-1

Git Clone URL: https://aur.archlinux.org/aqua-data-studio.git (read-only)
Package Base: aqua-data-studio
Description: An universal database query tool and administration tool
Upstream URL: http://www.aquafold.com/
Licenses: custom
Submitter: Dragonlord
Maintainer: Dragonlord
Last Packager: Dragonlord
Votes: 14
Popularity: 0.000000
First Submitted: 2010-05-15 15:52
Last Updated: 2016-02-12 10:47

Latest Comments

caotic commented on 2014-10-06 22:07

$ packer -S aqua-data-studio

Aur Targets (1): aqua-data-studio
....
==> Retrieving sources...
-> Downloading ads-linux-novm-14.0.17.tar.gz...

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading ads-linux-novm-14.0.17.tar.gz
Aborting...
The build failed.

Robbo commented on 2014-06-30 06:27

This is outdated. If you want to install edit the PCKBUILD to change the pkgver to 14.0.17 and when installing skip the integrity checks (or update the sha256sums).

Robbo commented on 2014-06-30 06:20

Also missed the checksums.

Change
sha256sums=('532ee3145ed5adb20b4aeab78d65c5042d74f99cf746296df2c77b85855ebdf3'
'6f52bcac1d29fd7ee33bba4475bfaae575a7a971fd1f8084ff6449fcc890e3e5')
to
sha256sums=('9e9d7dbaf9de011a8916d3c398c97ad621f302f5d9bc4e724b5f2c0b05834ead'
'6f52bcac1d29fd7ee33bba4475bfaae575a7a971fd1f8084ff6449fcc890e3e5')

Robbo commented on 2014-06-30 05:32

This fails to install now due to version being outdated. To install simply edit the PKGBUILD to have pkgver=14.0.17 instead of pkgver=14.0.10.

klim8d commented on 2012-08-28 16:01

Replace pkgver=11.0.1 with pkgver=11.0.11 in the PKGBUILD seems to do the job and replacing the first sha256sum with:
ffc201f8e8c5c03f979e5351d2b1e2b6c4347f0d5dac0b0b382d435882b79d76

klim8d commented on 2012-08-28 15:43

Replace pkgver=11.0.1 with pkgver=11.0.11 in the PKGBUILD seems to do the job

elkangaroo commented on 2012-08-16 06:20

Please update to current version 11.0.10 (http://dd1.aquafold.com/download/v11.0.0/linux/ads-linux-x86-11.0.10.tar.gz), as the old sources no longer exist on the given URL. I couldn't get it to running yet, though (installs fine, but does not start).

mjob commented on 2012-04-24 18:57

Version 10.0.9
MD5 adb52477625f4570ea57b4f286120b07

Anonymous comment on 2011-01-14 15:10

please update to 9.0.9 version

Dragonlord commented on 2010-05-15 15:56

Moved to AUR from [community]